@font-face {
    font-family: Magra;
    src: url(../fonts/Magra-Regular.ttf);
}
@font-face {
    font-family: Telex;
    src: url(../fonts/Telex-Regular.ttf);
}

.slideshow {
    margin: auto;
    position: relative;
    overflow: hidden;
    height: 400px;
}
#first_head li{
	/*border-bottom: solid 1px #808690;*/
	padding: 16px 17px;
	font-size: 16px;
	cursor:pointer;
	position: relative;
	border-bottom: 1px solid #d5d9dc;
}
#first_head li.active:after {
	content: url(../img/triangle.png);
	position: absolute;
	z-index: 1;
	top: 40%;
	left: 100%;
}
#first_head li.active, #first_head li.active span { color: #013f6a !important; }
#first_head li:hover { position: relative; }
#first_head li:hover, #first_head li:hover span { color: #013f6a !important; }
#first_head li:hover:after {
	content: url(../img/triangle.png);
	position: absolute;
	z-index: 1;
	top: 40%;
	left: 100%;
}
#first_head li span { font-weight: bold; font-size: 18px; }
#first_head ul
{
	list-style: none;
	margin-bottom: 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #d5d9dc;
	border-left: 1px solid #d5d9dc;
}
.arrow-right {
	width: 0px;
height: 0px;
border-top: 60px solid transparent;
border-bottom: 60px solid transparent;
border-left: 60px solid green;
}

.f-right{
	float:right
}
*

{
		font-family: 'Magra', sans-serif;

}

.sec ul { border: 0 !important; }
.sec ul li { border-right: 1px solid #dadee1 !important; border-bottom: 0 !important; }
.sec ul li:last-child {  border-right: 0 !important; }
.sec ul li a { border: 0 !important; }

/************for nvabar **************************************/
.nav>li>a {
position: relative;
display: block;
padding: 10px 10px;
/*color: white !important*/
}
.navbar li{
	background: #013f6a;
	/*border-left:solid 1px white;*/
}
.navbar li a{
	color: white;
}
.navbar{
	margin-bottom: 0px;
border-color: none;
background: none;
border: none;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 90%;
	margin: 0 auto;

	border-top: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

@media screen and (min-width: 992px) {
    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top: 13px solid #fff;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
    }
}

.navbar-default .navbar-nav  > li > a {
	min-width: 100px;
	text-align: center;
	font-family: 'Telex', sans-serif;
	font-size: 16px;
	padding-top: 18px;
	color: white;
	border-right: 2px solid #fff;
}

.navbar-default .navbar-nav  > li > a:hover { color: #6c9cbe; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { background-color: transparent; color: #6c9cbe; border-right-color: #fff; }
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret { border-top-color: #6c9cbe; border-bottom-color: #6c9cbe; }
.navbar-nav>li>.dropdown-menu { margin-top: 14px; border: 1px solid #01406c; }

.dropdown-menu>li>a { padding: 7px 20px 8px 15px; text-transform: none; font-size: 16px; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #013f6a; color: #fff; }


/********************88end navbar ************************/
.property_row{
	
	margin-bottom:20px
}
.results span
{
color:#6b6f76;
margin-right:5px;
font-size:13px
}
.agent_row{
	padding-bottom:10px;
	width:100%;
	overflow: hidden
}

.similar2 .agent_row
{
	background: #082650;
padding: 9px;
margin: 4px;
}
.similar
{
	width:216px;
	margin: auto;
	border-radius:10px;
}
.form div
{
	padding:10px;
	padding-top:0px
}
.form input, textarea
{
	width:100%;
	border-radius:5px;
}
.slideshow img {
    width: 100%;
    
    padding: 2px;
}
div.responsive img {
    width: auto;
    height: auto;
}

.bg_blue
{
background:	#1e58a9;
}

.blue{
	color: #1e58a9
}
.cycle-pager {
    position: static;
    margin-top: 5px
}
div.vertical {
    width: 100%;
    height:399px !important
}
.fright{
	float:right
}

.single_detail span{
	margin-right:20px
}
.mylist li
{
	padding: 12px 7px 16px 10px;
	background: url('../img/separator.png') repeat-x bottom center;
}
.mylist li:last-child { background: none; border-bottom: 0; }
/**
{
	
	font-size:14px;
}*/

.small_right
{
	float: right;
font-size: 13px;
line-height: 3;
}
body{
	
background-position: 0px 190px;
}

h1,h1 *{
	
}

.magra
{
	font-family: 'Magra', sans-serif;
}
#header
{
	width:100%;
	border-top:solid 15px #ebeef0;
	border-bottom:solid 15px #013f6a;
	min-height:180px;
	background:white;
	font-family: 'Noto Sans', sans-serif !important;
}
.btn-group
{
	margin:5px;
}
.me b{
	font-size:17px
}

.me{
	margin-bottom:20px;
	margin-top:20px
}
.gray
{
	color:#808690; !important
}
.blue{
	color:#013f6a !Important
}
.telex
{
	font-family: 'Telex', sans-serif;
}
#header .dropdown-menu li
{
	background:#377098;
	border-bottom: 2px solid #5f8dad;
}
#header .dropdown-menu li:last-child { border-bottom: 0; }

.cont
{
	/*width:980px;*/
	margin:auto
}
#first_head
{
	background:#ebeef0;
	overflow: hidden;
	padding:20px;padding-top:0px
}

#first_head *
{
	color : #808690
}
#first_head ul.nav { padding-top: 10px; }
#first_head ul.nav  > li > a { padding: 5px 0; border-right: 2px solid #dadee1; }

#first_head .image-wrapper p span { color: #fff; font-size: 18px; }
#first_head .image-wrapper a { font-family: 'Telex', sans-serif; background:#013f6a; color:white; padding:14px 16px; font-size: 16px; }

#second_head
{
	padding-top:40px
}

#third_head { background-color: #ebeef0; margin-top: 2px; }
#third_head ul { overflow: hidden; margin-top: 10px; padding-left: 0; }
#third_head ul li { list-style: none; display: table-cell; width: 1%; text-align: center; border-right: 2px solid #fff; }
#third_head ul li:last-child { border-right: 0; }
#third_head ul li a { font-family: 'Magra', sans-serif; color: #707f88; font-size: 16px; }

.white
{
	color: white
}

.cont .navbar
{
	background: none;
border: none;
}

#first_head a{
	/*margin:2px;*/
}
#home .col-md-3
{
	/*padding:8px;*/
	
}

.box
{
	background: #f0f0f0;
	padding:0px;
	padding-top:10px;
	border:solid 1px #f0f0f0;
	border-radius:5px;
}

hr{
	border-top:solid 1px #d4d8de
}
.collapse.navbar-collapse
{
	/*padding-top:40px;*/
		padding-top:20px;
}
.calc_article
{
	float: right;
width: 381px;
}
.article
{
	overflow: hidden
}
#header2
{
	margin-top:10px;
	width:100%;
	background:#2c62ae;
	padding-bottom:20px;
	opacity:.9
	
}

.sec li{
	background:none;
	color:#6B6F76;padding:0px !important
}
.sec li a{
	
	color:#6B6F76 !important;
}

.sidebar { background-color: #013f6a; padding-top: 15px; padding-bottom: 15px; color: #fff; }
.sidebar span.title, .sidebar span.title b { font-size: 22px; }
.sidebar table { margin-top: 15px; margin-bottom: 20px; }
.sidebar input[type=text] { width: 100%; border: 1px solid #417aa2; background-color: #034573; color: #7aa6c4; min-height: 30px; padding: 8px; }
.sidebar .select-box { border: 1px solid #417aa2; color: #75a1bf; background: url('../img/dd-arrow.png') no-repeat right center #034573; }
.sidebar select { color: #75a1bf; background: transparent; -webkit-appearance: none; border: 0; padding: 8px; width: 100%; cursor: pointer; padding-right: 20px; }
.sidebar input.search { font-family: 'Telex', sans-serif; font-size: 18px; text-transform: uppercase; color: #fff; background-color: #f40000; padding: 10px 12px; border: 1px solid #bf0101; }
.sidebar input.adv-search { font-family: 'Telex', sans-serif; font-size: 18px; color: #fff; background-color: #13527e; padding: 12px 10px; border: 1px solid #013a61; margin-top: 20px; }
.sidebar .separator { width: 100%; height: 5px; background: url('../img/separator.png') repeat-x center; clear: both; padding: 20px 0; }

.sidebar textarea { border: 1px solid #417aa2; background-color: #034573; color: #7aa6c4; padding: 8px; border-radius: 0; }
.sidebar input[type=text]:-moz-placeholder {
  color: #7aa6c4;
}

.sidebar input[type=text]::-moz-placeholder {
  color: #7aa6c4;
}

.sidebar input[type=text]:-ms-input-placeholder {
  color: #7aa6c4;
}

.sidebar input[type=text]::-webkit-input-placeholder {
  color: #7aa6c4;
}

.sidebar textarea:-moz-placeholder {
  color: #7aa6c4;
}

.sidebar textarea::-moz-placeholder {
  color: #7aa6c4;
}

.sidebar textarea:-ms-input-placeholder {
  color: #7aa6c4;
}

.sidebar textarea::-webkit-input-placeholder {
  color: #7aa6c4;
}


/* SQUARED THREE */
.squaredThree {
	width: 30px;
	position: relative;
	float: left;
}

.squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	top: 0;left: 0;bottom: 0;
	margin: auto 0;
	border: 1px solid #417aa2;
	background-color: #034573;
}

.squaredThree label:after {
	opacity: 0;
	content: '';
	position: absolute;
	width: 15px;
	height: 9px;
	background: transparent;
	top: 6px;
	left: 5px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.main .search-result { color: #707f88; }
.main .search-result span.title, .search-result span.title b { font-size: 22px; }
.main .search-result span.blue { color: #013f6a;}
.main span { font-size: 16px; }
.main ul { overflow: hidden; margin-top: 10px; padding-left: 0; color: #707f88; margin-bottom: 5px; }
.main ul li { list-style: none; display: table-cell; width: 1%; text-align: center; border-right: 2px solid #dadee1; }
.main ul li:last-child { border-right: 0; }
.main ul li a { font-family: 'Magra', sans-serif; color: #707f88; font-size: 16px; text-decoration: none; }
.main ul li a:hover { color: #013f6a; }

.main .list { font-size: 20px; margin: 20px 0; padding: 0 14px; }
.main .list span.title, .list span.title b { font-size: 20px; }
.main .list header { padding: 10px 20px; background-color: #013f6a; color: #fff; }
.main .list article { background-color: #ebeef0; color: #707f88; padding: 17px 20px; }
	.main .list article p { margin-top: 5px; }
	.main .list article p a { color: #f40000; }
	/*.main .list article img { float: right; }*/
.main .list footer { background: url('../img/room-strip-diags.png') repeat #c6cdd2; min-height: 36px; padding: 0 20px; }
.main .list footer span { line-height: 36px; padding-right: 8px; color: #4f5e67; }
.main .list footer img { margin-right: 30px; }
.main .list footer a span { font-family: 'Telex', sans-serif; text-transform: uppercase; color: #fff; background: url('../img/details-arrow.png') no-repeat right center; padding: 20px; }
.main .list footer a:hover { text-decoration: none; }
.main .list footer a:hover span { color: #4f5e67; background: url('../img/details-arrow-hover.png') no-repeat right center; }

.main .pagination { margin-top: 13px; color: #707f88; width: 100%; }
.main .pagination span b { font-size: 16px; }
.main .pagination span .separator { color: #ccc; }

#footer1
{
	width:100%;
	background: #f0f0f0;
	padding-bottom:20px;
	border-top: 15px solid #014c7f;
}

#footer2 *
{
	color: #597daf
}
#footer2
{
	padding-top:20px;
	padding-bottom:40px;
	color: white;
	width:100%;
	background: #013f6a;
	border-top: 15px solid #014c7f;
}


/*Added Code*/
.text-left .t1, .text-left .t6{ color: #6c787f; font-size: 15pt; }
.text-left .t2, .text-left .t4{ color: #ed0000; font-size: 15pt; }
.text-left .t3, .text-left .t5{ color: #013f6a; font-size: 15pt; }
span.t8 { color: #ed0000; font-weight: bold; }
span.t9 { color: #013f6a; font-weight: bold; }
a.reg_form, a.readmore{ text-decoration: none; color: #013f6a; }
p.t4, span.t7{ text-align: left; color: #707f88; }
p.t4 { margin-top: -10px; }

.mylist ul li a{ text-decoration: none; color: white; }
.mylist ul li a:hover, .mylist ul li:hover span { color: #6c9cbe; }
.price{ color: #013f6a; }
.wish span img { margin-right: 5px!important; }
.print span img { margin-right: 5px!important; }

.for-sale .title b{ color: #013f6a; font-size: 18px;  }
.for-sale { margin-top: 20px; }
.for-sale span.property { font-size: 18px; color: #707f88; font-weight: bold; }
.article-desc footer, .features footer{ background: url('../img/room-strip-diags.png') repeat #c6cdd2; height: 15px; padding: 0 20px; margin-left: -15px; margin-right: -15px; margin-top: 20px; }

#slider-container { background-color: #ebeef0; }
#slider-container .img-container img { width: 100%; display: none; }
#slider-container .img-container img.active { display: block; }
	/*a#prev { width: 30px; height: 19px; background: url('../img/up-arrow.png') no-repeat; }*/

.slider footer{ background: url('../img/room-strip-diags.png') repeat #c6cdd2; height: 60px; padding: 0 20px; margin-left: -15px; }
/*.slider-main footer { background: url('../img/room-strip-diags.png') repeat #c6cdd2; height: 40px; padding: 0 20px; margin-left: -15px; width: 103%; }*/
	.slider-main footer { background: url('../img/room-strip-diags.png') repeat #c6cdd2; height: 40px; padding: 0 20px;  }

	.slideshow { height: 470px !important; margin: 5px 0; }
	.cycle-carousel-wrap { width: 100%; }
	.cycle-carousel-wrap img { cursor: pointer; }

.col1, .col2, .col3{ margin-left: -15px; }
.col1 p, .col2 p, .col3 p{c olor: #707f88; font-size: 15px; }
.col1 img, .col2 img, .col3 img{ margin: 0 10px 3px 0; }
.ad-article { padding-top: 10px; }
.ad-article p { color: #707f88; font-size: 15px; }
.location p{ color: #f40000; font-size: 18px; }

.features { padding-top: 20px; padding-bottom: 20px; }

/*.slider-main header{ padding: 10px 20px; background-color: #013f6a; color: #fff; margin-top: 15px; width: 103%; margin-left: -15px; }*/
	.slider-main header{ padding: 10px 20px; background-color: #013f6a; color: #fff; margin-top: 15px; }
.slider-main footer img{ margin-right: 30px; }
.slider-main footer a.wish { text-decoration: none; } 
.slider-main footer a.print { text-decoration: none; }
.slider-main footer span{ line-height: 36px; padding-right: 8px; color: #4f5e67; } 
.slider-main span.title, .slider-main span.title b { font-size: 20px; }

/*.bx-wrapper, .bx-viewport {
    height: 471px !important; //provide height of slider
}*/
.clear { clear: both; }

.dropdown > ul.dropdown-menu li{ border-left: solid 1px #377098!important; }
.no-gutter { padding-left: 0; padding-right: 0; }
.no-gutter-left { padding-left: 0; }
.no-gutter-right { padding-right: 0; }

.detailsTable tr td {
    padding-right: 10px;
}

.main .bxListItem {
    margin: 0px;
}

.home-platinum #bx-pager a {
    text-decoration:none;
}

.home-platinum li.active {
    background: rgba(43, 43, 191, 0.4);   
    color: white !important;
}

.home-platinum li.active a, .home-platinum li.active div {
    color: white !important;
}

.home-platinum ul {
    padding-top:0px !important;
}

@media screen and (min-width: 992px) {
    #platinumContainer {
        height: 745px;
    }
}

@media screen and (max-width: 991px) {
    .platinumSlider1 .main_image  {
        max-height: 400px;
        width: auto !important;
        max-width: 100%;
    }
    .platinumSlider1 {
        text-align:center;
    }
}

@media screen and (max-width: 480px) {
    .platinumSlider1 .main_image  {
        max-height: 210px;
        width: auto !important;
        max-width: 100%;
    }
    .platinumSlider1 {
        text-align:center;
    }
}